_lscp_parser_t Struct Reference

`#include <parser.h>`

## Data Fields

char * | pchBuffer
int | cchBuffer
const char * | pszToken
char * | pch

## Field Documentation

int _lscp_parser_t::cchBuffer

char* _lscp_parser_t::pch

Referenced by lscp_parser_init(), and lscp_parser_next().

char* _lscp_parser_t::pchBuffer

Referenced by lscp_parser_free(), and lscp_parser_init().

const char* _lscp_parser_t::pszToken

Referenced by lscp_parser_init(), lscp_parser_next(), lscp_parser_nextint(), lscp_parser_nextnum(), and lscp_parser_test().

The documentation for this struct was generated from the following file:

- parser.h